@import url("//fonts.googleapis.com/css?family=Play:400,700");
body {
	font-family: 'Play', sans-serif;
	font-weight: 400;
}
h1, h3, h4, h6 {
	color: #e30613;
}
.more {
	color: #e30613;
}
.tp-bullets.simplebullets.round .bullet {
	background: rgba(0, 0, 0, 0) url("/assets/bullet_LSFA.png") no-repeat scroll left top;
}
.title:before {
	background-color: #e30613;
}